

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
07 Feb 2008 23:05:04 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.233])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m17F4xNA044412	for <[email-masked]>;
Thu, 07 Feb 2008 23:05:01 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so3152092wra.7 for
<[email-masked]>; Thu, 07 Feb 2008 07:04:59 -0800 (PST)
Received: by 10.143.37.20 with SMTP id p20mr1529259wfj.236.1202396698585; Thu,
07 Feb 2008 07:04:58 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs584321wfo; Thu,
07 Feb 2008 07:04:58 -0800 (PST)
Received: by 10.64.148.8 with SMTP id v8mr21821985qbd.91.1202396696717; Thu,
07 Feb 2008 07:04:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e10si9718744qbe.12.2008.02.07.07.04.55; Thu,
07 Feb 2008 07:04:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15NkNGm016221; Thu,
07 Feb 2008 09:04:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14736876 for [email-masked]; Thu,
07 Feb 2008 09:04:26 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17F4Qgr024415 for
<[email-masked]>; Thu, 07 Feb 2008 09:04:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17F4Jjn027780 for
<[email-masked]>; Thu, 07 Feb 2008 09:04:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m17F4JKG032575 for
<[email-masked]>; Thu, 07 Feb 2008 09:04:19 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m17F4J2h032574 for [email-masked]; Thu, 07 Feb 2008 09:04:19 -0600
Date: Thu, 07 Feb 2008 09:04:19 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070037
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

476
ATPQ40 PGUM 071504 CCA
SIMGUM

SATELLITE INTERPRETATION MESSAGE...CORRECTED
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST FRI FEB 8 2008

CORRECTED TYPOS

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N153E THROUGH THE
NORTHERNMOST MARIANA ISLANDS AT 20N145E...THEN CONTINUES AS A SHEAR
LINE TO BEYOND 130E AT 12N. EXTENSIVE CLOUDINESS AND SCATTERED
SHOWERS ARE FOUND ALONG AND UP TO 300 MILES NORTHWEST OF THIS
BOUNDARY.

A NEAR-EQUATORIAL TROUGH RUNS EASTWARD FROM EQ132E THROUGH A WEAK
CIRCULATION CENTERED SOUTHEAST OF KOROR AT 1N138E TO END AT EQ142E.
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE FOUND SOUTH OF A
LINE FROM 4N130E TO 6N133E TO 7N140E TO 3N147E.

A TRADE-WIND DISTURBANCE IS CAUSING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS IN CHUUK...POHNPEI AND KOSRAE STATES WITHIN 125 MILES
OF A LINE FROM 1N151E TO 6N163E.

CONVERGENT TRADE WINDS PRODUCING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS EAST OF KOSRAE...BUT SOUTH OF KWAJALEIN AND MAJURO
WITHIN 150 MILES OF A LINE FROM 5N152E TO 5N160E TO 5N174E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.